[Dir]
Dir Path = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO"
Qcn Path = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO"
CheckCFUN = "+CFUN: 1"
Qcn File Low Limit = 400
Qcn File High Limit = 800
BackupEFS = True
UseQcn = False
NotUseQPST = True

[CpFile]
SCMM_ARMPRG_FileName = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\NPRG9x15.hex"
SCMM_ARMPRG_FileName_E = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\ENPRG9x15.hex"
SCMM_Partition_FileName = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\partition.mbn"
sbl1_path = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\sbl1.mbn"
sbl2_path = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\sbl2.mbn"
apps_path Line0001 = "E:\\测试软件\\高通平台\\SIM7100\\SWDowload(20141208)\\SIM53X0-SIM89XX QDL V1.35 "
apps_path Line0002 = "Only for Update\\appsboot_fastboot_9x15.mbn"
rpm_path = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\rpm.mbn"
dsp1_path = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\dsp1.mbn"
dsp_path = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\dsp.mbn"
dsp3_path = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\dsp3.mbn"

[ApFile]
boot = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\boot.img"
system = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\system.img"
userdata = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\userdata.img"
recovery = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\recovery.img"
recoveryfs = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\recoveryfs.img"
aboot = "E:\\Firmware\\qualcomm\\4534B14V01SIM7100C_GWDL_AUTO\\appsboot.mbn"

